@font-face {
    font-family: 'Nexa_Heavy';
    src: url('/fonts/Nexa\ Heavy.otf');  
}
@font-face {
    font-family: 'Nexa_Light';
    src: url('/fonts/Nexa\ Light.otf');  
}
@font-face {
    font-family: 'Nexa_Regular';
    src: url('/fonts/Nexa\ Regular.otf');  
}
@font-face {
    font-family: 'Nexa_Bold';
    src: url('/fonts/NEXA\ BOLD_0.OTF');  
}
@font-face {
    font-family: 'Nexa_Black';
    src: url('/fonts/NEXA\ BLACK.OTF');  
}
@font-face {
    font-family: 'Freehand_Regular';
    src: url('/fonts/Freehand521-BT.ttf');  
}
@font-face {
    font-family: 'Hind_Bold';
    src: url('/fonts/Hind-Bold.ttf');  
}
@font-face {
    font-family: 'Hind_Regular';
    src: url('/fonts/Hind-Medium.ttf');  
}
@font-face {
    font-family: 'Hind_Light';
    src: url('/fonts/Hind-Light.ttf');  
}
@font-face {
    font-family: 'Hind_Semibold';
    src: url('/fonts/Hind-SemiBold.ttf');  
}
@font-face {
    font-family: 'Hind_Medium';
    src: url('/fonts/Hind-Medium.ttf');  
}
@font-face {
    font-family: 'OpenSans_Bold';
    src: url('/fonts/OpenSans-Bold.ttf');  
}
@font-face {
    font-family: 'OpenSans_Extrabold';
    src: url('/fonts/OpenSans-ExtraBold.ttf');  
}
@font-face {
    font-family: 'Lato_Bold';
    src: url('/fonts/Lato-Bold.ttf');  
}